/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,564.75pt,15.75pt,0.00pt);
	}
.cc02               { /* Common */
	clip            : rect(0.00pt,103.50pt,6.75pt,0.00pt);
	}
.cc03               { /* Common */
	clip            : rect(0.00pt,459.00pt,6.75pt,0.00pt);
	}
.cc04               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : bold 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	clip            : rect(0.00pt,104.25pt,3.00pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc09               { /* Common */
	clip            : rect(0.00pt,12.00pt,12.00pt,0.00pt);
	}
.cc10               { /* Common */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #3e5266;
	}
.cc12               { /* Common */
	font            : bold 14pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	}
.cc13               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e39            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 621.00pt;
	width           : 460.50pt;
	height          : 306.00pt;
	}
span#e38            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 906.75pt;
	width           : 568.50pt;
	height          : 293.25pt;
	}
span#e37            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 150.75pt;
	width           : 459.00pt;
	height          : 345.75pt;
	}
span#e36            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1184.25pt;
	width           : 564.75pt;
	height          :  15.75pt;
	}
span#e35            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001009.gif) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             :  71.25pt;
	width           : 262.50pt;
	height          :  70.50pt;
	}
span#e34            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001008.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 149.25pt;
	width           : 103.50pt;
	height          :   6.75pt;
	}
span#e33            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001007.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 149.25pt;
	width           : 459.00pt;
	height          :   6.75pt;
	}
div#e32             { /* Impressum */
	position        : absolute;
	left            :  27.75pt;
	top             : 261.00pt;
	width           :  45.75pt;
	height          :  15.75pt;
	}
div#e31             { /* Kontakt / Anreise */
	position        : absolute;
	left            :   4.50pt;
	top             : 215.25pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e30             { /* Beardies im Urlaub */
	position        : absolute;
	left            :   3.75pt;
	top             : 237.75pt;
	width           :  99.00pt;
	height          :  14.25pt;
	}
span#e29            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 230.25pt;
	width           : 104.25pt;
	height          :   3.00pt;
	}
div#e28             { /* Startseite */
	position        : absolute;
	left            :   0.75pt;
	top             : 157.50pt;
	width           : 105.00pt;
	height          :  14.25pt;
	}
div#e27             { /* Unsere Hunde */
	position        : absolute;
	left            :   0.75pt;
	top             : 176.25pt;
	width           : 103.50pt;
	height          :  17.25pt;
	}
div#e26             { /* Über uns */
	position        : absolute;
	left            :   5.25pt;
	top             : 196.50pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
span#e25            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 172.50pt;
	width           : 104.25pt;
	height          :   3.00pt;
	}
span#e24            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 192.00pt;
	width           : 104.25pt;
	height          :   3.00pt;
	}
span#e23            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 211.50pt;
	width           : 104.25pt;
	height          :   3.00pt;
	}
span#e22            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 254.25pt;
	width           : 104.25pt;
	height          :   3.00pt;
	}
div#e21             { /* Margit und Frank Denter ... */
	position        : absolute;
	left            :  63.00pt;
	top             : 942.00pt;
	width           : 458.25pt;
	height          :  86.25pt;
	}
span#e20            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 899.25pt;
	width           : 105.75pt;
	height          :  30.00pt;
	}
span#e19            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001005.gif) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 899.25pt;
	width           : 463.50pt;
	height          :  30.00pt;
	}
div#e18             { /* Die Kirschblüte war hier... */
	position        : absolute;
	left            :   3.00pt;
	top             :1185.75pt;
	width           : 562.50pt;
	height          :  14.25pt;
	}
span#e17            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 276.75pt;
	width           : 104.25pt;
	height          :   3.00pt;
	}
span#e16            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  33.00pt;
	width           : 105.00pt;
	height          :  30.00pt;
	}
span#e15            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001002.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  33.00pt;
	width           : 459.00pt;
	height          :  30.00pt;
	}
span#e14            { /* images/29.gif */
	background      : transparent url(images/29.gif) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 474.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e13             { /* NEWs */
	position        : absolute;
	left            :  33.75pt;
	top             : 283.50pt;
	width           :  35.25pt;
	height          :  15.00pt;
	}
span#e12            { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 300.75pt;
	width           : 104.25pt;
	height          :   3.00pt;
	}
div#e11             { /* ÜBER UNS */
	position        : absolute;
	left            : 390.00pt;
	top             :  46.50pt;
	width           :  52.50pt;
	height          :  14.25pt;
	}
div#e10             { /* KONTAKT  */
	position        : absolute;
	left            : 441.75pt;
	top             :  46.50pt;
	width           :  45.75pt;
	height          :  14.25pt;
	}
div#e9              { /* UNSERE HUNDE */
	position        : absolute;
	left            : 314.25pt;
	top             :  46.50pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
div#e8              { /* UNSERE FERIEN */
	position        : absolute;
	left            : 487.50pt;
	top             :  46.50pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
div#e7              { /* HOME */
	position        : absolute;
	left            : 274.50pt;
	top             :  46.50pt;
	width           :  35.25pt;
	height          :  17.25pt;
	}
div#e6              { /* NEWs */
	position        : absolute;
	left            : 189.75pt;
	top             :  47.25pt;
	width           :  35.25pt;
	height          :  17.25pt;
	}
div#e5              { /* Whirlwind-Beardies im Ma... */
	position        : absolute;
	left            : 127.50pt;
	top             : 473.25pt;
	width           : 300.75pt;
	height          :  22.50pt;
	}
span#e4             { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 499.50pt;
	width           : 133.50pt;
	height          :  89.25pt;
	}
div#e3              { /* Mitte Mai ist es dann au... */
	position        : absolute;
	left            : 249.00pt;
	top             : 510.75pt;
	width           : 299.25pt;
	height          :  75.00pt;
	}
span#e2             { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001002.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 591.00pt;
	width           : 459.00pt;
	height          :  30.00pt;
	}
span#e1             { /* images/bearded_collies_2... */
	background      : transparent url(images/bearded_collies_2017_05001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 591.00pt;
	width           : 105.00pt;
	height          :  30.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus20.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
